TextCritical.net - Feature #2827

Add URL argument for opening a second work
07/10/2020 09:51 PM - Luke Murphey

Status: Closed Start date: 07/10/2020
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 4.4.0

Description

History

#1 - 07/11/2020 12:28 AM - Luke Murphey

- Subject changed from Added URL argument for opening a second work to Add URL argument for opening a second work

#2 - 07/11/2020 12:45 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

04/20/2024

1/1



http://www.tcpdf.org

